function FileData_Pairs(x)
{
x.t("possible","send");
x.t("description","java");
x.t("binary","data");
x.t("12.4","structure");
x.t("mode","binary");
x.t("command","makes");
x.t("command","sjsec");
x.t("block","transfer");
x.t("security","12.4");
x.t("security","commands");
x.t("security","environment");
x.t("\u00adferred","module");
x.t("issued","module");
x.t("makes","possible");
x.t("contain","actual");
x.t("commands","12.4");
x.t("commands","java");
x.t("commands","trans");
x.t("commands","special");
x.t("commands","used");
x.t("fixed","format");
x.t("changes","block");
x.t("format","sent");
x.t("environment","commands");
x.t("java","security");
x.t("actual","java");
x.t("send","binary");
x.t("trans","\u00adferred");
x.t("help","special");
x.t("transfer","mode");
x.t("module","changes");
x.t("module","help");
x.t("module","sjsec");
x.t("data","contain");
x.t("data","fixed");
x.t("data","module");
x.t("structure","description");
x.t("special","command");
x.t("special","commands");
x.t("used","java");
x.t("sjsec","command");
x.t("sjsec","issued");
x.t("sent","binary");
}
